[/]
prompt-on-delete-profile=false
theme-variant='system'
warn-vte-config-issue=false

[keybindings]
app-new-session='<Primary><Alt>t'
session-add-down='<Primary><Shift>o'
session-add-right='<Primary><Shift>e'
session-open='<Primary><Shift>r'

[profiles]
default='4a13c8c1-6135-43ba-a33f-5b04fe9f1c1d'
list=['4a13c8c1-6135-43ba-a33f-5b04fe9f1c1d']

[profiles/2b7c4080-0ddd-46c5-8f23-563fd3ba789d]
background-color='#263238'
badge-color='#AC7EA8'
badge-color-set=false
bold-color-set=false
cursor-colors-set=false
foreground-color='#A1B0B8'
highlight-colors-set=false
palette=['#252525', '#FF5252', '#C3D82C', '#FFC135', '#42A5F5', '#D81B60', '#00ACC1', '#F5F5F5', '#708284', '#FF5252', '#C3D82C', '#FFC135', '#42A5F5', '#D81B60', '#00ACC1', '#F5F5F5']
use-system-font=true
use-theme-colors=false
visible-name='Par défaut'

[profiles/4a13c8c1-6135-43ba-a33f-5b04fe9f1c1d]
background-color='#1B1F32'
background-transparency-percent=37
badge-color='#AC7EA8'
badge-color-set=false
bold-color-set=false
cursor-colors-set=false
dim-transparency-percent=0
font='FiraCode Nerd Font Mono Bold 12'
foreground-color='#F8F8E4E45C5C'
highlight-colors-set=false
palette=['#1B1F32', '#627AF4', '#67C9E4', '#99E9FF', '#7289FD', '#67C9E4', '#8B9EFD', '#9094A7', '#515158587B7B', '#75D5F0', '#0000ACACC1C1', '#44444B4B6F6F', '#8F8FF0F0A4A4', '#C3CDFE', '#5CBCD6', '#E1E6FF']
scroll-on-output=false
use-system-font=false
use-theme-colors=false
visible-name='Unnamed'

[profiles/Arthur]
bold-color-same-as-fg=true
use-theme-background=false
use-theme-transparency=false

[profiles/Atom]
bold-color-same-as-fg=true
use-theme-background=false
use-theme-transparency=false
